# Asterisk Project : Asterisk 12 ManagerAction_Command

Added by wikibot , edited by wikibot on Aug 29, 2013

# Command

### Synopsis

Execute Asterisk CLI Command.

### Description

Run a CLI command.

### Syntax

    Action: Command
    ActionID: <value>
    Command: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Command` - Asterisk CLI command to run.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown